algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.7301205098628998
dataset: Lipophilicity
hparams:
  batch_size: 256
  lr: 0.07416974720980411
  penalty_weight: 0.03898489288187165
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.01
representation: ECFP6
seed: 4
test_calibration_Pearson_0: 0.9281432032585144
test_calibration_Pearson_1: 0.9024953842163086
test_calibration_Pearson_2: 0.2757326364517212
test_calibration_Pearson_final: 0.9281432032585144
test_extra_mae_0: 113.45184326171875
test_extra_mae_1: 4.476846694946289
test_extra_mae_2: 0.694736659526825
test_extra_mae_final: 113.45184326171875
test_extra_pearson_0: 0.03726053237915039
test_extra_pearson_1: 0.03309732675552368
test_extra_pearson_2: 0.26705697178840637
test_extra_pearson_final: 0.03726053237915039
test_extra_r2_0: -23121.90625
test_extra_r2_1: -202.67051696777344
test_extra_r2_2: -0.03149831295013428
test_extra_r2_final: -23121.90625
test_extra_spearman_0: -0.002440955024212599
test_extra_spearman_1: 0.07965175062417984
test_extra_spearman_2: 0.21951402723789215
test_extra_spearman_final: -0.002440955024212599
test_performance_MAE_0: 113.45184326171875
test_performance_MAE_1: 4.476846694946289
test_performance_MAE_2: 0.694736659526825
test_performance_MAE_final: 113.45184326171875
train_val_split: Random
trial_seed: 11437
val_calibration_Pearson_0: 0.8481969237327576
val_calibration_Pearson_1: 0.9203441143035889
val_calibration_Pearson_2: 0.4218204915523529
val_calibration_Pearson_final: 0.8481969237327576
val_extra_mae_0: 109.1031265258789
val_extra_mae_1: 2.2013323307037354
val_extra_mae_2: 0.7672008872032166
val_extra_mae_final: 109.1031265258789
val_extra_pearson_0: 0.084361732006073
val_extra_pearson_1: -0.04201227426528931
val_extra_pearson_2: 0.4956607520580292
val_extra_pearson_final: 0.084361732006073
val_extra_r2_0: -19570.724609375
val_extra_r2_1: -36.979610443115234
val_extra_r2_2: 0.0765085220336914
val_extra_r2_final: -19570.724609375
val_extra_spearman_0: 0.08335739374160767
val_extra_spearman_1: 0.13542914390563965
val_extra_spearman_2: 0.47628292441368103
val_extra_spearman_final: 0.08335739374160767
val_performance_MAE_0: 109.1031265258789
val_performance_MAE_1: 2.2013323307037354
val_performance_MAE_2: 0.7672008872032166
val_performance_MAE_final: 109.1031265258789
